@0 = ~Ach, witam, witam, witam! Wybacz mi moje podekscytowanie, ale dopiero co przybyłem do tego cudownego miasta. Athkatla jest dokładnie tak wspaniała, jak o niej mówią. No, przynajmniej mury takie są. Chcesz zaznać przyjemności bycia moim pierwszym klientem w tym mieście, hmm?~ ~Ach, witam, witam, witam! Wybacz mi moje podekscytowanie, ale dopiero co przybyłem do tego cudownego miasta. Athkatla jest dokładnie tak wspaniała, jak o niej mówią. No, przynajmniej mury takie są. Chcesz zaznać przyjemności bycia moją pierwszą klientką w tym mieście, hmm?~
@1 = ~Jasne. Popatrzmy, co tam masz.~
@2 = ~Nie, dziękuję. Do widzenia.~
